.u-section-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/zahlavi1.jpg"); background-position: 50% 50%; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 450px}
.u-section-1 .u-layout-wrap-1 {width: 1140px; margin: 100px 0 0}
.u-section-1 .u-layout-cell-1 {min-height: 300px}
.u-section-1 .u-container-layout-1 {padding: 30px 0}
.u-section-1 .u-text-1 {font-family: Raleway, sans-serif; font-size: 3.75rem; background-image: none; text-transform: none; letter-spacing: normal; line-height: 115px; font-weight: normal; margin: 0 0 0 593px}
.u-section-1 .u-text-2 {font-size: 1.875rem; margin: -3px 0 0 421px}
.u-section-1 .u-btn-1 {background-image: none; text-transform: uppercase; letter-spacing: 0; font-size: 1.5rem; padding-top: 10px; padding-bottom: 10px; border-style: none; font-weight: 700; margin: 40px 0 0 auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 356px}
.u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-layout-cell-1 {min-height: 247px}
.u-section-1 .u-container-layout-1 {padding-top: 5px}
.u-section-1 .u-text-1 {font-size: 3rem; font-family: "Open Sans", sans-serif; line-height: 77px; margin-left: 520px}
.u-section-1 .u-text-2 {font-size: 1.5rem; width: auto; margin-top: 13px; margin-left: 391px}
.u-section-1 .u-btn-1 {font-size: 1.25rem; margin-top: 39px; padding-left: 30px; padding-right: 30px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 295px}
.u-section-1 .u-layout-wrap-1 {margin-top: 40px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-text-1 {font-size: 2.25rem; width: auto; margin-left: 379px}
.u-section-1 .u-text-2 {font-size: 1.25rem; margin-top: 20px; margin-left: 261px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 243px}
.u-section-1 .u-text-1 {font-size: 1.875rem; line-height: 58px; margin-top: -4px; margin-left: 298px}
.u-section-1 .u-text-2 {margin-top: 10px; margin-left: 94px}
.u-section-1 .u-btn-1 {margin-top: 20px; padding-left: 22px; padding-right: 22px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 202px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 10px; width: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-top: 0; padding-bottom: 0}
.u-section-1 .u-text-1 {font-size: 1.5rem; line-height: 1.2; margin-top: 0; margin-left: 141px}
.u-section-1 .u-text-2 {font-size: 1.125rem; margin-left: 100px}
.u-section-1 .u-btn-1 {font-size: 1.125rem; margin-top: 10px; padding-right: 19px; padding-left: 18px} }.u-section-2 .u-sheet-1 {min-height: 225px}
.u-section-2 .u-group-1 {min-height: 244px; margin: 30px auto 0 0}
.u-section-2 .u-container-layout-1 {padding: 30px 0 30px 30px}
.u-section-2 .u-text-1 {font-size: 2.25rem; text-transform: none; margin: 0}
.u-section-2 .u-text-2 {margin: 19px 0 0}
.u-section-2 .u-custom-html-1 {min-height: 70px; width: 1108px; margin: 30px auto 0} 

@media (max-width: 1199px){ .u-section-2 .u-group-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-text-1 {font-size: 1.875rem}
.u-section-2 .u-custom-html-1 {height: auto; width: 910px} }

@media (max-width: 991px){ .u-section-2 .u-custom-html-1 {width: 690px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 238px}
.u-section-2 .u-container-layout-1 {padding-left: 10px}
.u-section-2 .u-text-1 {font-size: 1.5rem}
.u-section-2 .u-custom-html-1 {width: 530px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 296px}
.u-section-2 .u-container-layout-1 {padding-left: 0}
.u-section-2 .u-text-1 {font-size: 1.25rem}
.u-section-2 .u-custom-html-1 {width: 330px} }